/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005         BY  INTEL  CORPORATION.  ALL        **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";
		
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;
	
	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{
	var Found	= false;

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 0);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\DOS-ODI\\dostrb.htm";
Entries[0][1]         = "DOS Troubleshooting";
Entries[0][2]         = "DOS Troubleshooting Make sure youre using the correct and most recent drivers for this adapter. If youre replacing an existing adapter, make sure the LINK ...";
Entries[0][3]         = "diags.exe dos net.cfg troubleshooting";
Entries[0][4]         = "adapter additional available correct diagnostics diags dos drivers existing file frame last link make matches modified most net network new program recent replacing responder revision running statement sure test troubleshooting type using verify youre";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\DOS-ODI\\driv_dos.htm";
Entries[1][1]         = "Installing Intel Network Drivers for DOS";
Entries[1][2]         = "Intel Network Drivers for DOS DOS Driver The NDIS2 DOS driver is provided solely for the purpose of loading other operating systems for example, during ...";
Entries[1][3]         = "dos driver ndis2 net.cfg";
Entries[1][4]         = "ability able above activated actual adapter additional address advertise advisable affect after allow already any apps asm assigned attempting auto autoexec automatic autoneg available backward based because becomes before behavior below between bindings bios bit boots both bound buffer bus called calls cannot capability card cause cd character chip client client32 combinations compatibility complete computer config configure connect contains control convenience convention copy correct create current customers decide decimal default defined described destination detect determine device digit directory disable display divided documentation does doesnt done double download drive driver drivername dropped dual due duplex during e1000 e1000odi e1001 e1002 e1003 e100bodi e100x each earlier eeprom enabled enclosed encoded enter eo equal errata error essential establishes etc ethernet exactly example except expecting explicit fails fatal field file find first flow flowcontrol folder following force forming found frame free full function general gigabit given greater half hard hardware helps hexadecimal high however identify ieee ignored improve include indented indicate individual information initializes input install instance instead instructions intel intended invalid ipx ipxodi itself keyword kit know last lastdrive later latest letter limit link list load location lock longer looks loops lower lsb lsl mac machine made make mask match may mbit mechanisms media message mode modify monitor more most mssc multi multicast multiple must name ndis ndis2 needed negotiated negotiation net netware network netx next nic nic/port nics/ports node none normal note novell number nwclient obtains occurs odi off old operating option optional os other out overall overriding packets parameter part partner pause pb pci performance permanent physical please port possible present prevent previously prior pro/1000 pro100 pro1000 problems product programmed promiscuous proper protocol provided purpose push pwla8490 queries quotes range rates read reason reboot receive recently recommends refer reflect regardless relationship remember report reporttxearly requester required requirements requires respond response restrict revision right ris routine rules running rxmonstk same sample satisfy scan scenario second section see select send server service set setup shift should shown silicon since single slot slow software solely spanning specific specified specifying speed speed/duplex speedduplex stack starting station stp style subdirectories such support switch syntax system table text then there therefore third through thus times tips transmit treated treats tree tries txloopcount types unattended under unique up uselastslot user v2 value version violated vlm waiting warning was way whether while without would you've zeros";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\LINUX\\e100.htm";
Entries[2][1]         = "Linux Driver for the Intel PRO/100 Family of Adapters";
Entries[2][2]         = "Linux Base Driver for the Intel PRO/100 Family of Adapters In This Release This file describes the Linux Base Driver for the Intel PRO/100 Family ...";
Entries[2][3]         = "driver linux";
Entries[2][4]         = "above across adapter additional address alias another any archive arp asked assign attributes auto autoneg base been before behave behavior below binary boot broadcast buffer build ca/~hadi/usenix cause cd cflags change choice choose com/support/network/adapter/pro100/21397 command compile complete configure console controller correct create currently cyberus data de100 debug default dependent describes descriptor desired device diagnostics differ different directory disable displaying distribution dmesg documentation domain done down download driver due duplex during e100 each echo editing eight either enable enter error eth eth0 eth1 ethernet ethtool ethx event example expected extra fail family feature field file filename filtering flag following follows force found full functionality generally go guide gz gz' half hardware hat higher host htm http identify ifconfig important include/linux/version included includes including incorrect information install instructions intel interface involves ip issue itanium just kernel known lan last later latest ldistrib learn left level limited line link linux listed load location log machine make man many match may memory message mii missing mode modified modprobe module more move msglvl multiple must name napi negotiates network next notes number occur off option order other otherwise override package page paper parameter partitioned passing ping polling popular possible pro/100 process proper provided questions range read reboot receive recommended recompiled red refer related release replace report required requirements respond result revision rpm rpmbuild run rx same saved scripts search see separate server set ship shut six solve source specific speed speed/duplex src started startup statistical structure subnet supplied support switch syslog system tar tb tested there these through time tools traffic transmit tree trying turn tx type typically unbalanced unless untar/unzip up upgrading utility utilizes valid value various verify version viewing vlans wake way website wish wol work write www x/src/ xfz";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\LINUX\\ldistrib.htm";
Entries[3][1]         = "Linux Distribution Issues";
Entries[3][2]         = "Troubleshooting Using Intel Network Adapters with Linux Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an ...";
Entries[3][3]         = "acpi hat linux red troubleshooting";
Entries[3][4]         = "ability acpi adapter affects api based because been behavior besides board booting brands build cause cd change cloneconfig code compiling config consequences consequently core count creating current d915gev d950gev dep describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enable enterprise errors express extraversion fail failure family fault file flavor/module following found function general generate get handle hang hat ia64 identified ignore implemented including information install instructions intel issue ixgb kernel last left limitation linux load located macros make makefile match may message missing modify module modversions more name network new noapic normally notes obj/arch/kernel observed obtained occur operand operator other our overview page panic parameter parameterized pci pcie perform port pro/1000 problem procedure readme rebuild recommend red reference regarding related released removal removed required resolved resolves result revision rpm run safe see segmentation server should similar site sles source spec specific stack steps still struct such support suse symbol syslog system tainted tainting tar their then there those troubleshooting trying turned unintended united unloading unresolved unsupported until up update utility v2 various version visiting warning we web while work workaround zero zipped";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\LINUX\\support.htm";
Entries[4][1]         = "Intel Customer Support";
Entries[4][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[4][3]         = "";
Entries[4][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\NWSERVER\\ce100b.htm";
Entries[5][1]         = "Installing Intel Network Drivers for Novell NetWare";
Entries[5][2]         = "Intel PRO/100 Network Driver for Novell NetWare s Installing the Driver Support Pack Requirements Novell NetWare 5.1 requires Support Pack 7, Netware 6.0 requires Support ...";
Entries[5][3]         = "driver duplex netware novell pme snmp speed teaming vlans";
Entries[5][4]         = "abort above adapter additional address advertise after allows already alt any appears apply asking asks assertion attempt auto autoexec automatically autoneg available back based bind bitmap boards both cannot caution cd cdrom ce100 ce100b check choose command complete computer configure connection console contains continue control copy correct correlate could create currently default detect determine different disable disk displayed displaying dos drive driver duplex each edit either enable ensure enter equal error esc establish ethernet example existing exit f3 false feature file find finished first floppy follow force forceduplex frame full go guide half hdetect highlight hot identify ignored include information insert install instructions intel keywords label last lights line link list load make manually match may message mode modify modules monitor more mount multiple must n/a name need negotiate netware network next note novell number nwconfig off option pack package parameter partner path pci platform plug pme pmedisable port press printed prior pro/100 pro1001000 process prompt protocols receive refer repeat required requirements requires result return revision rom same save screen second section see select select/modify server set setup several should sign single slot source specified specifies speed state step successfully sum support sure switch system table take them then these through transmit type unlisted until updated users valid value version volume wake would you're you've";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\NWSERVER\\nw_kw100.htm";
Entries[6][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[6][2]         = "NetWare Command Line Parameters and Keywords The following NetWare keywords are applicable for the PRO/100 adapter drivers. These parameters are used with the LOAD driver ...";
Entries[6][3]         = "ans keywords netware novell vlans";
Entries[6][4]         = "ability accordingly adapter address administered advanced advertise after allocate allow always any applicable assigned auto automatically autonegotiate buffer build bytes cable capabilities card case ce100b command communicates configures contain control copying cpu decrease default depends description descriptor detect determine digit direction disables distinguish dma does don't driver duplex during each either enable ensures eo83 ethernet event example exist extender fifo flow flowcontrol following forced forceduplex forces forcing fragments frame full half hardware heavy hexadecimal host hot ii including installed intel interrupt keyword laa lan last line link list load locally make match maximum means memory mode modified more most multiple must n/a name negotiate netware network node none note number off operations os output packet parameter partner persist persistency persistent physical plug poll predefined pro/100 process prompt query receive remain represents require reside rx rx/tx rxbuffers same second select sends sense services set slot snap specify speed speed/duplex sram standard such support sure switch syntax system teaming/vlans tells then there these threshold time transmit tx txbuffers txthreshold type typical uaa unable under underruns unique universal unload usage user valid value view vlans whether xnxxxxxxxxxx you're";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\NWSERVER\\nw_akeys.htm";
Entries[7][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[7][2]         = "NetWare ANS Command Line Parameters and Keywords The following NetWare keywords are applicable for the Netware ANS driver. NOTE Always type IANS before the keyword ...";
Entries[7][3]         = "ans keywords netware novell";
Entries[7][4]         = "ability actual ad adapter adaptive aft aggregation alb allows alone always amount any applicable assigned assigns attempt awareness back balance base before between bind block board broadcast buffers burst ce100b certain check choosing command commit connected count creates deciding default delay depth description different displayed displays down driver during dynamically each ecbs enable enable/disable equal etherchannel ethernet example except existing exists failover fast fault fec files first followed following forward frame gec generated get gigabit given gives heavy help here hkeyword ians identifier ieee ii include increments intel interval keyword known last lbn line link list load logical machine match max member message milliseconds minutes mode modified more multicast must n/a name netware network nonsmp note number numeric off optional parameter particular physical primary probe protocol queue ram range receive recheck recommit related remove removeteam removevlanid resent reset retry returns revision rlbmode secondary see send server server1 set sft should shows size smp smpmode snap software spanning specific specified state static status stforward string switch team through tic time tolerance traffic transmissions transmit tree tx type underlying unique unit usage user valid value virtual vlan vlanid";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\NWSERVER\\nw_ians.htm";
Entries[8][1]         = "Example Netware Configuration Files for ANS software";
Entries[8][2]         = "Example NetWare Configuration Files for ANS. Here is a series of examples for common configurations of Intel's intermediate driver software, iANS.LAN. These examples use a ...";
Entries[8][3]         = "aft alb ans netware novell team vlans";
Entries[8][4]         = "adapter aggregation ans any ce100b combination common configuration connection dependent driver e1000/e1000e etherchannel ethernet example exception fec files frame gec gigabit here ians ieee ii intel intermediate ip ipx keywords last link may mbps mode modified netware pro/100 pro/1000 protocol regardless revision same series server software speed static substitute syntax team therefore these type versa vice vlans";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\NWSERVER\\team_nw.htm";
Entries[9][1]         = "Teaming and VLANs in NetWare";
Entries[9][2]         = "Teaming and VLANs in Novell NetWare Overview Driver name iANS.LAN Location on CD ROM \\NWSERVER iANS.LAN is the Intel software for Novell NetWare 5.2 through ...";
Entries[9][3]         = "netware novell team vlans";
Entries[9][4]         = "abend ability above accommodate achieve active actual ad adapter adaptive addition address administrator advanced affect aft aggregation alb allocate allow alone alternatively always among amount another any apply appropriate approximately arp assigned assigns attempt attention autoexec automatically awareness away back balance band bandwidth base baseboard basic batch because been before below between bind block bmc board bound broadcast buffer burst bytes called cannot capabilities capable case cause cd ce ce100 ce100b certain change channel check choose cisco client command comment commit common complete configure connected console contents continuously controller copper copy correctly could count create current data deactivated deciding dedicated default define degrade delay dependent depending depicts depth described description designated designates detailed device different directly directory disable disconnection display distinguishes distribution dividing documentation does doesn't done down driver dual due duplex during dynamic e1000 e1000e e82 e83 each ecbs enable enable/disable enabling/disabling end ensure equal error especially etc ethernet etware even events every example except existing exists express extra extreme fact fail failover failure fair fault feature file first followed following forms forward frame function functional functionality general generated get gigabit given gives goes gradually greater greatly group heavy help here higher highest hot however ians identifier ieee ii impact important improve include incoming incomplete increased increments indicating information informing install instead instructions intel intend intermediate internal interval involves ip ip/snap ipx ipxrtr issued item jumbo keyword known lacp lan larger last launched layer lbn lead least level like limit line link list load loan located location logical lose lost low lowest mac machine make manageability management manually match max maximum may mbps mechanism member memory mentioned message method mf milliseconds minimum minutes mistakes mixed mode models modified module more most mt multi multicast multiple must mvt name ncf ncmcon neb need negatively nesl net netware network new nonsmp note notified novell number numeric nwconfig nwserver observed occur off offloads operation opposite optional order os other otherwise our out over overall overview packet page parameter particular partitioned pay pci per perform performance physical place please plug plus port possible potentially precede preferred prevent primary prior pro/100 pro/1000 probe problem problematic process processor promiscuous properly protocol provided provides purpose qos quad queue ram range re reason rebalanced receive recheck recommended recommends recommit reduce reflect refresh register related reload remember removal remove removeteam removevlanid report request require resent reset responds restart restricted result retry return revision rip rlb rlbmode rom routing run same script secondary see select send sense sent server service set setup severe sft shall shift should shows similarly simply since single size sla slightly slot smp smpmode snap software soon spanning specific specify speed start startup state static status stforward still stop string structure successfully such summit2 summit4 support sure switch syntax sys system t1 table tagged tagging take tco tcp team their them then there these through tic time tolerance top topology traffic transmissions transmit tree troubleshooting trunk turned tx type udp underlying unique unit unload unnecessarily unsupported until up usage user usually utility values variety various vary vendor versions via virtual vl2 vl3 vlan vlanid warning was way website while without work would write xf xt";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\NWSERVER\\nw_snmp.htm";
Entries[10][1]         = "NetWare SNMP Agent Extension";
Entries[10][2]         = "SNMP Agent Extension for NetWare Overview The LANAgent module extends the SNMP agent for NetWare to provide information on Intel adapters. Additional information regarding server ...";
Entries[10][3]         = "netware novell snmp";
Entries[10][4]         = "above according adapters adding additional address advanced agent any appropriate available between cache cause ce100 ce100b checks command community compliant configure consecutive considered controlcommunity current data default define describes description documentation driver e1000 e1000e enable enter etc example express extends extension features file following get go help ians information install instructions integer intel ip lan lanagent last list load management mib modified module more n/a name netware networking nn novell optimal overview package path pci performance period prerequisites pro/100 pro/1000 prompt provide queries receive regarding register revision same second server services set snmp station status structure such support sys teaming through time trap traptarg units update valid value ver versions view vlans";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\NWSERVER\\hotnw.htm";
Entries[11][1]         = "PCI Hot Plug Support for NetWare";
Entries[11][2]         = "PCI Hot Plug Support for Novell NetWare Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support and running ...";
Entries[11][3]         = "hot netware novell plug";
Entries[11][4]         = "adapter address advanced again always another any auto back base before behavior between conflict control create default documentation driver enabled equipped features follows hot identical information installed intel keyword last latest loaded mac make may modified more netware network never note novell off option other pack pci persist persistently place plug power rebooted reload remains remove replace revision running same see selected server services setting slot support sure swapping teaming type unload until up virtual vlans words works";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\NWSERVER\\nw_cl32.htm";
Entries[12][1]         = "NetWare Client32 for DOS";
Entries[12][2]         = "Novell NetWare Client32 for DOS Tips Client32 for DOS Avoid the following message when loading the driver Do you want to load another frame type ...";
Entries[12][3]         = "client32 netware novell startnet";
Entries[12][4]         = "adapter after again another attempt autoexec available avoid because below bind bit board buffers call cd ce100b client client32 cmsm colon config contain correct dated default device diagnostics diags directory does download drive driver e100bodi electronic encounter english enter equal error ethernet ethertsm external failed fails files first following forceduplex found frame front function himem ii indented iomapmode ipx know lan last lastdrive later latest letter line link load located lslc32 match message modify module msmhardwarefailure multiple must name nbic32 nds need net netware network netx nios note novell number nwlanguage odi33x older parameters passes path pause preferred previously pro/100 pro/1000 program prompt protocol reboot references rem remove requester requires revision root run sample section semi server services set sign skts slot slot2 snap sockets specify speed spx startnet statement take temp test their they tips trannta type undefined under update utility value verify versions y/n";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\SCO5\\eee.htm";
Entries[13][1]         = "Installing Intel PRO/100 Network Driver for Caldera OpenServer";
Entries[13][2]         = "Intel PRO/100 Network Driver for SCO OpenServer NOTE The following procedure applies to OpenServer version 5. If you have OpenServer version 6, Please refer to ...";
Entries[13][3]         = "openserver sco";
Entries[13][4]         = "adapter advanced after any applies appropriate asked automatically available changed chmod choose complete configurable copy cp custom default detects directory driver duplex each eee effect enter exit file first following force image install instances instructions intel kernel last line linked make media mode modified must need netconfig network new note older open openserver opting option other package parameters path please present pro/100 procedure re read reboot refer relink remove rename revision run sco set setup space speed step such system take tcp/ip there these type typically utility variables version vol volume without";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\UNIXWARE\\eee8.htm";
Entries[14][1]         = "Installing the Driver for UnixWare";
Entries[14][2]         = "Intel PRO/100 Network Driver for UnixWare and OpenServer 6 NOTE UnixWare 7 and OpenServer 6 share the same kernel, and thus the same network driver.";
Entries[14][3]         = "driver openserver unixware";
Entries[14][4]         = "adapter advanced any applications appropriate automatically available behavior below cancel capabilities cause cd cdfs cdrom choose closed complete configuration configured configuring controller ddi8 decide default detects device directly directory documentation downloading driver duplex during each eee8 enabled ensure enter example exit file follow force go hang hardware hot init install instructions intel kernel last latest line logged make manager maximum may menu mkdir mode modify mount must need netcfg network new next normally note old openserver options other otherwise package parameters pci perform pkgadd pkginfo pkgrm please plug predictable present prevent prior pro/100 process ptfs reboot recommendations recommended reconfiguring refer remove require resides revision root run same save sco scoadmin see select set setup share speed spool stability start step super sure system tcp/ip then there these thus type unixware user utility verify version";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\UNIXWARE\\dupl_uw.htm";
Entries[15][1]         = "Set Link Speed and Duplex UnixWare";
Entries[15][2]         = "Set Link Speed and Duplex Servers The default setting is auto negotiation enabled. Change this only to match your link partner. Run the netcfg configuration ...";
Entries[15][3]         = "unixware";
Entries[15][4]         = "auto change configuration default duplex enabled last link manually match modified needed negotiation netcfg partner program revision run select servers set speed";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\UNIXWARE\\hotuw.htm";
Entries[16][1]         = "PCI Hot Plug Support for UnixWare";
Entries[16][2]         = "PCI Hot Plug Support for UnixWare Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support and running UnixWare.";
Entries[16][3]         = "hot plug unixware";
Entries[16][4]         = "adapter address back between bios capable compatible configuration conflict create ddi8 driver enabled equipped hardware hot identical installation installed instructions intel last latest mac may modified network notes operating patch pci place plug rebooted removed replace requirements respective revision running same see selected server slot software support system unixware until virtual works";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\WIN2K\\cdmwin.htm";
Entries[17][1]         = "Common Diagnostics Model";
Entries[17][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[17][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[17][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[18]            = new Array(4);
Entries[18][0]         = "..\\WIN2K\\drv_2kdm.htm";
Entries[18][1]         = "Installing Intel Network Drivers for Microsoft Windows 2000";
Entries[18][2]         = "Intel Network Drivers for Microsoft Windows 2000 Insert the adapter in the computer and plug in the network cable. When Microsoft Windows 2000 discovers the ...";
Entries[18][3]         = "2000 driver microsoft windows";
Entries[18][4]         = "adapter add/remove additional administrators advanced affect alternatively asking automatically autorun below browse cable cancel capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter either expert extract files follow found hardware hot insert install instructions intel last located manager may message microsoft modified more need network new notes ok open operation package parameter perform permanently plug pro product program removal remove revision screen see select settings severely should software special start support system them then through transfer under uninstall update users using value vary view website window wizard";

Entries[19]            = new Array(4);
Entries[19][0]         = "..\\WIN2K\\support.htm";
Entries[19][1]         = "Intel Customer Support";
Entries[19][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[19][3]         = "";
Entries[19][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[20]            = new Array(4);
Entries[20][0]         = "..\\WIN2K\\dupwindm.htm";
Entries[20][1]         = "Configuring Speed and Duplex in Windows";
Entries[20][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[20][3]         = "duplex link speed";
Entries[20][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[21]            = new Array(4);
Entries[21][0]         = "..\\WIN2K\\hotwin.htm";
Entries[21][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[21][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[21][3]         = "hot pci plug";
Entries[21][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[22]            = new Array(4);
Entries[22][0]         = "..\\WIN2K\\mang_win.htm";
Entries[22][1]         = "Remote Wake Up";
Entries[22][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[22][3]         = "remote wake wol";
Entries[22][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[23]            = new Array(4);
Entries[23][0]         = "..\\WIN2K\\prosetdm.htm";
Entries[23][1]         = "Using PROSet";
Entries[23][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[23][3]         = "device install manager proset";
Entries[23][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "..\\WIN2K\\push2k.htm";
Entries[24][1]         = "Windows 2000 Push Install";
Entries[24][2]         = "Microsoft Windows 2000 Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows 2000 that includes the installation of ...";
Entries[24][3]         = "2000 driver install microsoft push unattended windows";
Entries[24][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push pushw2k revision see setup similar system unattended win2k windows";

Entries[25]            = new Array(4);
Entries[25][0]         = "..\\WIN2K\\qos.htm";
Entries[25][1]         = "Quality of Service QoS";
Entries[25][2]         = "A brief discussion of Quality of Service QoS).";
Entries[25][3]         = "balance load qos quality service tagging team";
Entries[25][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[26]            = new Array(4);
Entries[26][0]         = "..\\WIN2K\\save_dm.htm";
Entries[26][1]         = "Save and Restore";
Entries[26][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[26][3]         = "function intel proset restore save";
Entries[26][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[27]            = new Array(4);
Entries[27][0]         = "..\\WIN2K\\snmpwin.htm";
Entries[27][1]         = "Simple Network Management Protocol SNMP";
Entries[27][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[27][3]         = "agent management network protocol simple snmp";
Entries[27][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[28]            = new Array(4);
Entries[28][0]         = "..\\WIN2K\\vlwin.htm";
Entries[28][1]         = "Join a Virtual LAN under Windows OS";
Entries[28][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[28][3]         = "lans virtual vlan";
Entries[28][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[29]            = new Array(4);
Entries[29][0]         = "..\\WIN2K\\wminicdm.htm";
Entries[29][1]         = "WMI NIC Provider";
Entries[29][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[29][3]         = "provider wmi";
Entries[29][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[30]            = new Array(4);
Entries[30][0]         = "..\\WS0332\\cdmwin.htm";
Entries[30][1]         = "Common Diagnostics Model";
Entries[30][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[30][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[30][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[31]            = new Array(4);
Entries[31][0]         = "..\\WS0332\\drv_wsdm.htm";
Entries[31][1]         = "Intel Network Drivers for Windows Server 2003 Professional";
Entries[31][2]         = "Intel Network Drivers for Microsoft Windows Server 2003 NOTES These instructions apply to all versions of Microsoft Windows Server 2003, including Windows Server x64 and ...";
Entries[31][3]         = "2003 driver microsoft server windows";
Entries[31][4]         = "acceptable adapter add/remove administrators advanced affect after already alternatively any apply attempts automatically autorun before below bit cable cancel cannot caution cd change clean click compatible computer connections device discovers displayed double download driver driver/adapter edition expert extracted files find follow found hardware including insert install instructions intel intervention last located manager may microsoft modified need network new notes open operating operation package parameter perform permanently plug pro procedure product programs recommended regardless release remove revision runs screen select server settings severely should software start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64";

Entries[32]            = new Array(4);
Entries[32][0]         = "..\\WS0332\\support.htm";
Entries[32][1]         = "Intel Customer Support";
Entries[32][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[32][3]         = "";
Entries[32][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[33]            = new Array(4);
Entries[33][0]         = "..\\WS0332\\dupwindm.htm";
Entries[33][1]         = "Configuring Speed and Duplex in Windows";
Entries[33][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[33][3]         = "duplex link speed";
Entries[33][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[34]            = new Array(4);
Entries[34][0]         = "..\\WS0332\\hotwin.htm";
Entries[34][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[34][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[34][3]         = "hot pci plug";
Entries[34][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[35]            = new Array(4);
Entries[35][0]         = "..\\WS0332\\mang_win.htm";
Entries[35][1]         = "Remote Wake Up";
Entries[35][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[35][3]         = "remote wake wol";
Entries[35][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[36]            = new Array(4);
Entries[36][0]         = "..\\WS0332\\prosetdm.htm";
Entries[36][1]         = "Using PROSet";
Entries[36][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[36][3]         = "device install manager proset";
Entries[36][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[37]            = new Array(4);
Entries[37][0]         = "..\\WS0332\\pushws3.htm";
Entries[37][1]         = "Windows Server 2003 Push Install";
Entries[37][2]         = "Microsoft Windows Server 2003 Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows Server 2003 that includes the ...";
Entries[37][3]         = "2003 driver microsoft push server unattended windows";
Entries[37][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push push pushws3 revision see server setup similar system unattended windows ws03xp32";

Entries[38]            = new Array(4);
Entries[38][0]         = "..\\WS0332\\qos.htm";
Entries[38][1]         = "Quality of Service QoS";
Entries[38][2]         = "A brief discussion of Quality of Service QoS).";
Entries[38][3]         = "balance load qos quality service tagging team";
Entries[38][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[39]            = new Array(4);
Entries[39][0]         = "..\\WS0332\\save_dm.htm";
Entries[39][1]         = "Save and Restore";
Entries[39][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[39][3]         = "function intel proset restore save";
Entries[39][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[40]            = new Array(4);
Entries[40][0]         = "..\\WS0332\\snmpwin.htm";
Entries[40][1]         = "Simple Network Management Protocol SNMP";
Entries[40][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[40][3]         = "agent management network protocol simple snmp";
Entries[40][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[41]            = new Array(4);
Entries[41][0]         = "..\\WS0332\\vlwin.htm";
Entries[41][1]         = "Join a Virtual LAN under Windows OS";
Entries[41][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[41][3]         = "lans virtual vlan";
Entries[41][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[42]            = new Array(4);
Entries[42][0]         = "..\\WS0332\\wminicdm.htm";
Entries[42][1]         = "WMI NIC Provider";
Entries[42][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[42][3]         = "provider wmi";
Entries[42][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[43]            = new Array(4);
Entries[43][0]         = "..\\XP32\\cdmwin.htm";
Entries[43][1]         = "Common Diagnostics Model";
Entries[43][2]         = "Common Diagnostics Model CDM The Common Diagnostics Model CDM is a standard enabling building block that allows easy integration of plug in diagnostic modules into ...";
Entries[43][3]         = "cdm common diagnostics dmtf integration model wbem";
Entries[43][4]         = "allows applications block building cdm common diagnostic distributed dmtf easy enabling force governed higher integration last management model modified modules part plug revision specification standard task v2";

Entries[44]            = new Array(4);
Entries[44][0]         = "..\\XP32\\drv_xpdm.htm";
Entries[44][1]         = "Installing Intel Network Drivers for Windows XP";
Entries[44][2]         = "Intel Network Drivers for Microsoft Windows XP NOTE These instructions apply to all versions of Microsoft Windows XP, including Windows XP x64 and Windows XP ...";
Entries[44][3]         = "driver microsoft windows xp";
Entries[44][4]         = "acceptable adapter add/remove additional administrators advanced affect already alternatively any apply asking attempts automatically autorun before below bit browse cable cancel cannot capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter edition expert extract files find follow found hardware hot including insert install instructions intel intervention last located manager may message microsoft modified more need network new note ok open operating operation package parameter perform permanently plug pro procedure product program recommended regardless release removal remove revision screen see select settings severely should software special start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64 xp";

Entries[45]            = new Array(4);
Entries[45][0]         = "..\\XP32\\support.htm";
Entries[45][1]         = "Intel Customer Support";
Entries[45][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[45][3]         = "";
Entries[45][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[46]            = new Array(4);
Entries[46][0]         = "..\\XP32\\dupwindm.htm";
Entries[46][1]         = "Configuring Speed and Duplex in Windows";
Entries[46][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[46][3]         = "duplex link speed";
Entries[46][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[47]            = new Array(4);
Entries[47][0]         = "..\\XP32\\hotwin.htm";
Entries[47][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[47][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[47][3]         = "hot pci plug";
Entries[47][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[48]            = new Array(4);
Entries[48][0]         = "..\\XP32\\mang_win.htm";
Entries[48][1]         = "Remote Wake Up";
Entries[48][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[48][3]         = "remote wake wol";
Entries[48][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[49]            = new Array(4);
Entries[49][0]         = "..\\XP32\\prosetdm.htm";
Entries[49][1]         = "Using PROSet";
Entries[49][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[49][3]         = "device install manager proset";
Entries[49][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[50]            = new Array(4);
Entries[50][0]         = "..\\XP32\\pushxp.htm";
Entries[50][1]         = "Windows XP Push Install";
Entries[50][2]         = "Microsoft Windows XP Push Install Instructions The following document provides instructions for a basic unattended installation of Microsoft Windows XP that includes the installation of ...";
Entries[50][3]         = "driver microsoft push unattended windows xp";
Entries[50][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network operating pro/100 pro/1000 product provides push push pushxp revision see setup similar system unattended windows ws03xp32 xp";

Entries[51]            = new Array(4);
Entries[51][0]         = "..\\XP32\\qos.htm";
Entries[51][1]         = "Quality of Service QoS";
Entries[51][2]         = "A brief discussion of Quality of Service QoS).";
Entries[51][3]         = "balance load qos quality service tagging team";
Entries[51][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[52]            = new Array(4);
Entries[52][0]         = "..\\XP32\\save_dm.htm";
Entries[52][1]         = "Save and Restore";
Entries[52][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[52][3]         = "function intel proset restore save";
Entries[52][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[53]            = new Array(4);
Entries[53][0]         = "..\\XP32\\snmpwin.htm";
Entries[53][1]         = "Simple Network Management Protocol SNMP";
Entries[53][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[53][3]         = "agent management network protocol simple snmp";
Entries[53][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[54]            = new Array(4);
Entries[54][0]         = "..\\XP32\\vlwin.htm";
Entries[54][1]         = "Join a Virtual LAN under Windows OS";
Entries[54][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[54][3]         = "lans virtual vlan";
Entries[54][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[55]            = new Array(4);
Entries[55][0]         = "..\\XP32\\wminicdm.htm";
Entries[55][1]         = "WMI NIC Provider";
Entries[55][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[55][3]         = "provider wmi";
Entries[55][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[56]            = new Array(4);
Entries[56][0]         = "ad_100s.htm";
Entries[56][1]         = "Supported Adapters Server Pro/100";
Entries[56][2]         = "Supported Intel PRO/100 Server This driver software is designed to operate with the following Intel PRO/100 server adapters Product Name Board ID # Controller Intel ...";
Entries[56][3]         = "adapters connections software";
Entries[56][4]         = "a56831 adapter barcode board card code controller designed digit driver dual extension following front guide intel last modified name operate port printed pro/100 product revision see server software sticker supported xxx";

Entries[57]            = new Array(4);
Entries[57][0]         = "asf.htm";
Entries[57][1]         = "ASF Support";
Entries[57][2]         = "Alert Standard Format Support Alert Standard Format ASF is a standards based technology that allows the IT administrator to manage network nodes without regard to ...";
Entries[57][3]         = "alert asf format manage standard support";
Entries[57][4]         = "ability absent actions address administrator alert allows asf based both client consult contact corrective distributed dmtf documentation events force format furthermore identify information initiative last manage modified more network nodes os perform platform present provides regard revision securely shipped sponsored standard state support system task technology these vendor without";

Entries[58]            = new Array(4);
Entries[58][0]         = "cable.htm";
Entries[58][1]         = "Attach the RJ45 Network Cable";
Entries[58][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[58][3]         = "cable port rj45";
Entries[58][4]         = "accommodate achieve adapter addition address allows any association's attach auto automatically better between cable cases category caution ceilings compatible complies component configure connect copper cross depending directly dual duplex either environment ethernet example feature fire first following hexadecimal industry information insert intel intended label last length less limited link make manually may mbps mdi meters models modified more multi multiple must negotiate network note obtain operation over pair partner plenum port printed pro/1000 rated residential revision rj45 rooms runs safety second see segment set should shown side single site specification speed sure telecommunications then through tia twisted types up value walls web wiring without";

Entries[59]            = new Array(4);
Entries[59][0]         = "drivers.htm";
Entries[59][1]         = "Install the Drivers";
Entries[59][2]         = "Installing the drivers for your adapter.";
Entries[59][3]         = "drivers floppy install";
Entries[59][4]         = "adapters administrative before begin cd completing computer contents correctly directions directly directory disk download driver ensures existing floppy following function install intel last modified must note obtain operating ports privileges product proset revision same select software specific successfully sure system table them update ways";

Entries[60]            = new Array(4);
Entries[60][0]         = "floppy.htm";
Entries[60][1]         = "Creating an Installation Disk";
Entries[60][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[60][3]         = "disk floppy install";
Entries[60][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches may microsoft mode modified ms n/a navigate necessary netware network notes novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat require respective revision rom root run screen select server silent software start steps support switch system target text then these through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[61]            = new Array(4);
Entries[61][0]         = "support.htm";
Entries[61][1]         = "Intel Customer Support";
Entries[61][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[61][3]         = "";
Entries[61][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[62]            = new Array(4);
Entries[62][0]         = "duplex.htm";
Entries[62][1]         = "Set Up Speed and Duplex";
Entries[62][2]         = "Basic instructions on how to set up speed and duplex.";
Entries[62][3]         = "duplex link speed";
Entries[62][4]         = "action adapter administrator always appropriate attempt auto automatic available been below best both cabling cannot capable caution change check choose click configure connections contents copper default determine differently disabled does driver duplex either establish experienced feature fiber force full gigabit half identical ieee intel last link loading manually match may mbps mode modified must need negotiate network note nway older operate packets part partner pass per performance performs pro/100 pro/1000 receive required requires revision same see send set should specific speed standard suffer support switch system table time up verify whether youre";

Entries[63]            = new Array(4);
Entries[63][0]         = "hot100.htm";
Entries[63][1]         = "PCI Hot Plug Support";
Entries[63][2]         = "PCI Hot Plug Support Intel PRO/100 Server Adapters are enabled for use in selected servers equipped with Hot Plug support. If you replace an adapter ...";
Entries[63][3]         = "hot plug support";
Entries[63][4]         = "adapter addresses back before cable change conflict designator different enabled equipped ethernet existing first having hot intel last make modified network new note pci place plug prevents primary pro/100 reboot reconnect remove replace require return revision same selected server sla slot support system team type unless unplug until";

Entries[64]            = new Array(4);
Entries[64][0]         = "insert.htm";
Entries[64][1]         = "Insert the Adapter";
Entries[64][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[64][3]         = "hot install pci plug";
Entries[64][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[65]            = new Array(4);
Entries[65][0]         = "ipmi.htm";
Entries[65][1]         = "IPMI Manageability";
Entries[65][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[65][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[65][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[66]            = new Array(4);
Entries[66][0]         = "ipsecoff.htm";
Entries[66][1]         = "Jumbo Frames";
Entries[66][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[66][3]         = "ip ipsec offloading security";
Entries[66][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[67]            = new Array(4);
Entries[67][0]         = "lbracket.htm";
Entries[67][1]         = "Attach the Low Profile Bracket";
Entries[67][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[67][3]         = "bracket install low profile";
Entries[67][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[68]            = new Array(4);
Entries[68][0]         = "legaldis.htm";
Entries[68][1]         = "Legal Information";
Entries[68][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[68][3]         = "";
Entries[68][4]         = "acknowledgements adapter any assumes based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual elam em64t errors extended gt herein hillsboro information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[69]            = new Array(4);
Entries[69][0]         = "license.htm";
Entries[69][1]         = "Shrinkwrap Final, Single User";
Entries[69][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[69][3]         = "";
Entries[69][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[70]            = new Array(4);
Entries[70][0]         = "lights.htm";
Entries[70][1]         = "Indicator Lights";
Entries[70][2]         = "The Intel PRO/100+ adapter, PRO/100 S adapter, and PRO/100 VE and VM Desktop Adapters and Network Connections have the following indicator lights Label Indication Meaning ...";
Entries[70][3]         = "connections indicator lights";
Entries[70][4]         = "act act/lnk adapter amount appears between bit cable check configuration connection connector control data desktop driver dual faulty file flashes flashing following frequency go good indication indicator intel label last leds lights lnk mbps meaning modified network note off operating other panel pci per port power pro/100 problem receiving revision second sending server status switch system three traffic varies ve vm windows";

Entries[71]            = new Array(4);
Entries[71][0]         = "manage.htm";
Entries[71][1]         = "Remote Wake Up";
Entries[71][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[71][3]         = "lan remote wake wake-up";
Entries[71][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[72]            = new Array(4);
Entries[72][0]         = "overview.htm";
Entries[72][1]         = "Overview";
Entries[72][2]         = "Overview Welcome to the User's Guide for the Intel PRO/100 family of server adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting ...";
Entries[72][3]         = "hardware installation setup software troubleshooting";
Entries[72][4]         = "adapter advanced after any authentication automatically available based basic carefully click co column compatible computer configuration contents covers cpu decreasing driver enabled encryption extended family features follow functions go guide hardware ia-32 includes increasing information install intel intensive ipsec itanium last left link loaded memory mode modified more network note off offloads online operating other over overview platforms pro/100 problems procedure process processor proset refers register requirements revision see select server set setup software start step system table technology test these throughput tips topic troubleshooting tunnel upgrading user's utilization varies welcome windows xp";

Entries[73]            = new Array(4);
Entries[73][0]         = "reqs.htm";
Entries[73][1]         = "System Requirements";
Entries[73][2]         = "System requirements for Intel PRO/100 Server adapters.";
Entries[73][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[73][4]         = "adapter advanced advantage available basic before bios bit bus check compatibility compatible computer configuration currently dos drivers either em64t extended following freebsd hardware hat higher ia-32 installed installer installing intel kernel last later latest linux list master memory met microsoft minimum mode modified must netware network novell open openserver operating order pack pci platform pro/100 provided red requirements revision run sco server service slot software solaris sp2 sp5 sp7 sunsoft supplies support suse system takes technology unixware v2 vendor windows x64 xp";

Entries[74]            = new Array(4);
Entries[74][0]         = "trbl_dm.htm";
Entries[74][1]         = "Troubleshooting";
Entries[74][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[74][3]         = "bus pci pci-x performance troubleshooting";
Entries[74][4]         = "ability access adapter add/remove addition addresses advanced after agent allow among another any apparent applicable apps area asking associated attached attaining attempting auto automatically auxiliary available based because been before behavior below better between bind bios boot bootagnt both bound box bus cable came cannot capabilities card carrier category cause cd change check checkbox choose clear click code common communicate compatibility compatible compliant components computer configure conflicts connect consider consistent control copper correct creating current damaged default deleted described desktop/management detailed detect device diagnostic dial dialog different disable documentation does download driver duplex each earlier edge efficiency either enable entire environment error established even event exact examples exceed execution expected fails feature file find finish firmly following forced frame full functionality functioning gigabit gives guide hangs here ibautil icon idle ieee implementation inability indicator install instead instructions intel interrupt ipv6 irq isa isn't items jumbo kinks lan last latency later latest layer length level light limited link load local longer make manager manual many master master/master match maximum may mbps memory message micorosoft microsoft missing mode modified monitoring more motherboard multi multiple multiprocessor must necessarily necessary need negotiate network note number off offloading ok older online open operate option os other over overdraw pair panel parameters partner pass pci peak performance persists physical play plug port power preboot presence present prevents pro/1000 problem process processor prodd product program prokddp prompt proper properties proset protocol provide pxe quality rebooting recognized recommended reinstall release reload remote remove replacing reports represents require reseating reserve resolve responder responding result review revision right rpl run rx same seated section securely see seem sender server service session set setup several shared sharing ship shorter should signal simultaneous site size skip slave slot slowest software solution sp1 specification speed start step stops straighten such supply support sure switch system table technically terminal test them then there these threading time timer traffic transmission triggered triggering trouble troubleshooting tx type unable unbind under unload unpredictable up update upgrade utility v2 vary verify versions viewer wake web while windows without wol wording work xp you've";

Entries[75]            = new Array(4);
Entries[75][0]         = "reg100s.htm";
Entries[75][1]         = "Regulatory Information";
Entries[75][2]         = "Regulatory Information Intel PRO/100 S Server Adapter Intel PRO/100+ Dual Port Server Adapter Intel PRO/100 S Dual Port Server Adapter Intel PRO/100+ Server Adapter Safety ...";
Entries[75][3]         = "";
Entries[75][4]         = "accept accordance adapter against amendment antenna any as/nzs3548 australia/new australian authority based been below between bsmi c22 can/csa canada canadian cause caution ce certification changed circuit cispr class classe cns13438 communications community compatibility compliance comply conditions conducted conformance conformity connect consult control corporation correct council dealer declaration declares described designed determined device different digital directive disturbance document does dual edition eec elam electromagnetic emc emi emissions ems en en55022 en55024 encouraged energy equipment european experienced fcc first following found frequency general generates guarantee harmful help her hillsboro his home however ices iec immunity including increase industry information installation installed instructions intel interference international japan jf3 korea last limits listed low mailstop manufacturer mark may measures mic modified more must ne nmb note notice occur off office operate outlet parkway part particular party permission phone port pro/100 product protection provide pursuant radiate radio radio/tv reasonable received receiver receiving reception recognition regulatory relocate reorient republic required requirements residential responsible revision rf rules safety separation server standards statement subject taiwan technician technology television tested there these tick turning ul undesired union upon usa user vcci verification void voltage without young zealand";

Entries[76]            = new Array(4);
Entries[76][0]         = "setbd_dm.htm";
Entries[76][1]         = "Unattended Installation";
Entries[76][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[76][3]         = "base driver install proset setupbd";
Entries[76][4]         = "above actions adapters adapter's allows already always another any application apply appropriate apps associated assume available base bd because been before between case cd change characters chinese codes com/library command commonly components components/features corresponds critical current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full functions get gui hide http i ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required restart return revision running same search section see select selected/displayed sensitive server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes temp tested them then those transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warning way web white windows winnt ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[77]            = new Array(4);
Entries[77][0]         = "snmp.htm";
Entries[77][1]         = "Simple Network Management Protocol SNMP";
Entries[77][2]         = "A brief description of SNMP.";
Entries[77][3]         = "agent management network protocol simple snmp";
Entries[77][4]         = "about adapter advanced agent alerts allow application base before changes communicate compile compliant computer configuration consoles contents database devices documentation event features first information install intel last look manage mib modified more must network notices operating pro protocol provides recognize revision see send simple snmp specified stations such support system table tcp/ip teaming them translates updates vlans";

Entries[78]            = new Array(4);
Entries[78][0]         = "team_dm.htm";
Entries[78][1]         = "Teaming";
Entries[78][2]         = "Description of ANS teaming modes.";
Entries[78][3]         = "advanced aft alb ans services sft static team teaming";
Entries[78][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause certain change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offloading offloads open operate options order oriented other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp/ip team technology temporary them there these they throughput time together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we window wizard works";

Entries[79]            = new Array(4);
Entries[79][0]         = "test_dm.htm";
Entries[79][1]         = "Test the Adapter";
Entries[79][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[79][3]         = "diagnostics test";
Entries[79][4]         = "about access adapter allows already appears apps availability cable capabilities cd change click computer connection connectivity contains contents dependent determines device dhcp diagnostic diags directory displays dos down duplex each enter functioning gateway hardware including information insert installed intel last lets link linux main manager menu microsoft modified more netware network novell operating optimum os partner pinging press problems product properly properties proset provide repeat reports revision run sco screen see select server settings several shut software speed start steps system tab table test then there these tools type unixware verifies window wins";

Entries[80]            = new Array(4);
Entries[80][0]         = "vlans.htm";
Entries[80][1]         = "Virtual LANs";
Entries[80][2]         = "Matrix of which operating systems support VLANs on which adapters.";
Entries[80][3]         = "lans virtual vlan";
Entries[80][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection combinations communicate computers configuration connecting connections connects considerations considered consist cross ct defined department desktop devices different dispersed dual ease enterprise exist first following freebsd functional geographically gigabit group gt hardware identifies ieee improve including intel joint lan last limit linux local locations logical lr management match matrix maximum mb membership mf microsoft minimize modified moves mt multiple must netware network novell operating original other per performance pf pfserver physical pm port pro/100 pro/1000 pro/10gbe problems product project protocol pt refers restricted revision running same security segments server set simplify software sr storms support switch system table tagging task team term them then they those together typically untagged up updates used users using ve virtual vlan vm were windows workers workgroups working xf xp xt";

Entries[81]            = new Array(4);
Entries[81][0]         = "warranty.htm";
Entries[81][1]         = "Limited Lifetime Hardware Warranty";
Entries[81][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[81][3]         = "";
Entries[81][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";
